/*     2825295 : BLANK 컨텐츠      */
.blank__2825295__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2825295__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2825295__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2825295__ {height:30px}
}

/*     2825305 : 버튼      */
.button__2825305__ {font-size:0}
.button__2825305__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #f3f3f3;border-radius:4px;background:#f3f3f3;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#999;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__2825305__.style_line a {background:transparent;color:#fff;}

@media all and (min-width:1024px){
	.button__2825305__ a {font-size:15px}
}

/*     2825315 : 버튼      */
.button__2825315__ {font-size:0}
.button__2825315__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #f3f3f3;border-radius:4px;background:#f3f3f3;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#999;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__2825315__.style_line a {background:transparent;color:#fff;}

@media all and (min-width:1024px){
	.button__2825315__ a {font-size:15px}
}

/*     3015145 : 버튼      */
.button__3014905__ {font-size:0}
.button__3014905__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #4c8a30;border-radius:4px;background:#4c8a30;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__3014905__.style_line a {background:transparent;color:#fff;}

@media all and (min-width:1024px){
	.button__3014905__ a {font-size:15px}
}

/*     2825325 : 버튼      */
.button__2825325__ {font-size:0}
.button__2825325__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #f3f3f3;border-radius:4px;background:#f3f3f3;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#999;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__2825325__.style_line a {background:transparent;color:#fff;}

@media all and (min-width:1024px){
	.button__2825325__ a {font-size:15px}
}

/*     2825335 : 버튼      */
.button__3014665__ {font-size:0}
.button__3014665__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #f3f3f3;border-radius:4px;background:#f3f3f3;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#999;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__3014665__.style_line a {background:transparent;color:#fff;}

@media all and (min-width:1024px){
	.button__3014665__ a {font-size:15px}
}

/*     2825535 : 이미지      */
.img__2825535__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__2825535__ * {box-sizing:border-box}
.img__2825535__ a {display:block;vertical-align:top}
.img__2825535__ img {width:px;vertical-align:top;border-right:solid 1px #ddd;
border-top:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-top:20px;
padding-left:20px;}

.img__2825535__ p {margin:0}


/*     2825545 : 이미지      */
.img__2825545__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__2825545__ * {box-sizing:border-box}
.img__2825545__ a {display:block;vertical-align:top}
.img__2825545__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-bottom:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-bottom:20px;
padding-left:20px;}
.img__2825545__ p {margin:0}

/*     2825525 : 실선      */
.solid_line__2825525__ {display:block;position:relative;width:100%;height:50px}
.solid_line__2825525__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__2825525__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2825525__ {height:20px}
}

/*     3268565 : 이미지      */
.img__2825535__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__2825535__ * {box-sizing:border-box}
.img__2825535__ a {display:block;vertical-align:top}
.img__2825535__ img {width:px;vertical-align:top;border-right:solid 1px #ddd;
border-top:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-top:20px;
padding-left:20px;}

.img__2825535__ p {margin:0}


/*     3268575 : 이미지      */
.img__3268575__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__3268575__ * {box-sizing:border-box}
.img__3268575__ a {display:block;vertical-align:top}
.img__3268575__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-bottom:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-bottom:20px;
padding-left:20px;}
.img__3268575__ p {margin:0}

/*     3268585 : 실선      */
.solid_line__3268585__ {display:block;position:relative;width:100%;height:50px}
.solid_line__3268585__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__3268585__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__3268585__ {height:20px}
}

/*     2825685 : 이미지      */
.img__2825685__ {max-width:100%}
.img__2825685__ * {box-sizing:border-box}
.img__2825685__ a {display:block;vertical-align:top}
.img__2825685__ img {width:px;vertical-align:top}

/*     2825585 : 실선      */
.solid_line__2825585__ {display:block;position:relative;width:100%;height:50px}
.solid_line__2825585__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__2825585__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2825585__ {height:20px}
}

/*     3268595 : 이미지      */
.img__3268595__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__3268595__ * {box-sizing:border-box}
.img__3268595__ a {display:block;vertical-align:top}
.img__3268595__ img {width:px;vertical-align:top;border-right:solid 1px #ddd;
border-top:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-top:20px;
padding-left:20px;}

.img__3268595__ p {margin:0}


/*     3268605 : 이미지      */
.img__3268605__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__3268605__ * {box-sizing:border-box}
.img__3268605__ a {display:block;vertical-align:top}
.img__3268605__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-bottom:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-bottom:20px;
padding-left:20px;}
.img__3268605__ p {margin:0}

/*     3268615 : 실선      */
.solid_line__3268615__ {display:block;position:relative;width:100%;height:50px}
.solid_line__3268615__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__3268615__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__3268615__ {height:20px}
}

/*     3268495 : 실선      */
.solid_line__3268495__ {display:block;position:relative;width:100%;height:50px}
.solid_line__3268495__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__3268495__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__3268495__ {height:20px}
}

/*     3268545 : 이미지      */
.img__3268545__ {max-width:100%}
.img__3268545__ * {box-sizing:border-box}
.img__3268545__ a {display:block;vertical-align:top}
.img__3268545__ img {width:px;vertical-align:top}

/*     3268555 : 실선      */
.solid_line__3268555__ {display:block;position:relative;width:100%;height:50px}
.solid_line__3268555__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__3268555__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__3268555__ {height:20px}
}

/*     3268525 : 실선      */
.solid_line__3268525__ {display:block;position:relative;width:100%;height:50px}
.solid_line__3268525__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__3268525__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__3268525__ {height:20px}
}

